ABORT_TEXT=Afbreken
ALL_RIGHTS_RESERVED=Alle rechten voorbehouden.
BYTES_ABBREV=B
CANCELING=Annuleren...
CANCEL_TEXT=Annuleren
ERROR_1_NOT_IMPLEMENTED=%1: nog niet geïmplementeerd.
ERROR_1_OUT_OF_RANGE=%1 bevindt zich niet binnen het geldige bereik voor deze waarde.
ERROR_ASSERTION_FAILED=Een test die de integriteit van het programma waarborgt, is onverwachts mislukt. %1
ERROR_CALLBACK_NOT_REGISTERED=De callback is niet geregistreerd voor gebeurtenis %1(%2).
ERROR_CALLBACK_RESPONDER_ALREADY_REGISTERED=Voor gebeurtenis '%1' is al een callbackresponder geregistreerd.
ERROR_CANCEL_REQUESTED=Annuleringsverzoek.
ERROR_CANT_FREE_UNALLOCATED_RESOURCE=Kan de opgegeven bron niet vrijgeven. De bron is momenteel niet toegewezen.
ERROR_CANT_OPEN_1=Kan "%1" niet openen.
ERROR_CANT_READ_FROM_1=Kan niet lezen van "%1".
ERROR_CANT_SEEK_IN_1=Kan de benodigde afwijking niet vinden in "%1".
ERROR_CANT_SEEK_TO_1_IN_2=Kan de afwijking %1 niet vinden in "%2".
ERROR_CANT_WRITE_TO_1=Kan niet schrijven naar "%1".
ERROR_ERRORS_EXIST=Er hebben zich fouten voorgedaan.
ERROR_EXCEPTION_THROWN=De volgende uitzondering is opgetreden: %1.
ERROR_FAILED_TO_EXECUTE=Kan opdracht "%1" niet uitvoeren.
ERROR_FAILED_TO_EXECUTE_UNKNOWN=Kan opdracht "%1" om onbekende reden niet uitvoeren.
ERROR_FROM_STRING=FromString kan string %1 niet als opgegeven soort interpreteren.
ERROR_FROM_STRING_INVALID_CHARACTERS=String %1 bevat niet-numerieke tekens en kan niet worden omgezet naar een numerieke waarde.
ERROR_FROM_STRING_OVERFLOW=Overloopfout bij het converteren van string %1 naar numerieke waarde %2.
ERROR_FROM_STRING_UNDERFLOW=FromString heeft de invoer niet volledig gebruikt tijdens het converteren van string %1 naar numerieke waarde %2.
ERROR_HARDWARE_EXCEPTION=Interne toepassingsfout: Hardware-uitzondering %1: %2.
ERROR_INVALID_STREAM=Een IoStream die is doorgegeven aan '%1', heeft een onverwachte indeling.
ERROR_INVALID_TYPE=Bewerking kan niet worden voltooid vanwege een ongeldig type.
ERROR_MEMORY_ACCESS_VIOLATION_READ=Interne toepassingsfout: geheugentoegangsfout %1: toepassing heeft geprobeerd het geheugen te lezen bij %2.
ERROR_MEMORY_ACCESS_VIOLATION_WRITE=Interne toepassingsfout: geheugentoegangsfout %1: toepassing heeft geprobeerd naar het geheugen te schrijven bij %2.
ERROR_MEMORY_EXCEPTION=Kan niet doorgaan met toepassing vanwege gebrek aan geheugen.
ERROR_NOT_IMPLEMENTED=Deze functie is nog niet geïmplementeerd.
ERROR_NO_SIGNATURE_1=Het bestand %1 bevat geen geldige handtekening.
ERROR_NUM_TEXT=Fout %1: %2
ERROR_OS_ERROR=%1
ERROR_REBOOT_FAILED=Kan de computer niet opnieuw opstarten.
ERROR_REPORTED_ON_OTHER_THREAD=Een alternatieve uitvoeringsthread heeft een fout gerapporteerd.
ERROR_SYSTEM_API_CALL_FAILED=API %1 van besturingssysteem is mislukt.
ERROR_TIMEDOUT=Interne toepassingsfout: time-out tijdens het wachten op thread/gebeurtenis/enzovoort.
ERROR_TSM_1_MESSAGE_2=De TSM-database heeft foutcode %1 geretourneerd met het bericht '%2'.
ERROR_TSM_INCORRECT_API_VERSION=De API-versie van TSM is onjuist.
ERROR_WIN_ERROR_BAD_EXE_FORMAT=De toepassing is geen geldige Win32-toepassing.
ERROR_WIN_ERROR_CHILD_NOT_COMPLETE=De toepassing kan niet worden uitgevoerd in Win32-modus.
ERROR_WIN_ERROR_EXE_MACHINE_TYPE_MISMATCH=Het imagebestand is niet geldig voor het huidige type computer.
ERROR_WIN_ERROR_EXE_MARKED_INVALID=De toepassing kan niet worden uitgevoerd op dit besturingssysteem - gemarkeerd als ongeldig.
ERROR_WIN_ERROR_INFLOOP_IN_RELOC_CHAIN=De toepassing kan niet worden uitgevoerd op het besturingssysteem - lus in keten voor verplaatsing.
ERROR_WIN_ERROR_INVALID_EXE_SIGNATURE=De toepassing kan niet worden uitgevoerd in Win32-modus - ongeldige handtekening.
ERROR_WIN_ERROR_INVALID_MINALLOCSIZE=De toepassing kan niet worden uitgevoerd op het besturingssysteem - ongeldige minimale toewijzingswaarde.
ERROR_WIN_ERROR_INVALID_MODULETYPE=De toepassing kan niet worden uitgevoerd op dit besturingssysteem - ongeldig moduletype.
ERROR_WIN_ERROR_INVALID_ORDINAL=De toepassing kan niet worden uitgevoerd op dit besturingssysteem - ongeldig ranggetal.
ERROR_WIN_ERROR_INVALID_SEGDPL=De toepassing kan niet worden uitgevoerd op dit besturingssysteem - ongeldige segdpl.
ERROR_WIN_ERROR_INVALID_STACKSEG=De toepassing kan niet worden uitgevoerd op het besturingssysteem - ongeldig stacksegment.
ERROR_WIN_ERROR_INVALID_STARTING_CODESEG=De toepassing kan niet worden uitgevoerd op het besturingssysteem - ongeldig codesegment.
ERROR_WIN_ERROR_ITERATED_DATA_EXCEEDS_64K=De toepassing kan niet worden uitgevoerd op het besturingssysteem - de herhaalde gegevens zijn groter dan 64k.
ERROR_WIN_ERROR_MR_MID_NOT_FOUND=De tekst van het bericht kan niet worden gevonden.
ERROR_WIN_ERROR_RELOC_CHAIN_XEEDS_SEGLIM=De toepassing kan niet worden uitgevoerd op het besturingssysteem - keten voor verplaatsing overschrijdt de limiet.
ERROR_WIN_ERROR_SEM_USER_LIMIT=Plaats het medium.
ERROR_WIN_ERROR_WRONG_DISK=Het juiste medium is niet geplaatst.
EVENT_ALLOW_EJECT_MEDIA=Wilt u dit medium uitwerpen?
EVENT_ALLOW_RETRACT_MEDIA=Wilt u dit medium intrekken?
EVENT_APPEND_DATA_TO_MEDIA=Het medium bevat al gegevens. Beperkingen in de hardware en het besturingssysteem kunnen tot gevolg hebben dat u geen toegang hebt tot nieuwe gegevens die u aan dit medium toevoegt. Wilt u meer gegevens aan dit medium toevoegen?
EVENT_ASK_INIT_FILE_SYSTEM=Het bestand '%1' is verspreid over meerdere verwisselbare media en bladeren in het bestandssysteem kan betekenen dat u vaak van het ene medium naar het andere moet overschakelen. Wilt u bladeren in het bestandssysteem inschakelen?
EVENT_CANNOT_GET_MEDIA_PROPERTY=Kan media-eigenschap voor %1 niet ophalen
EVENT_CLOSE_MEDIA_END=Medium wordt gesloten... Gereed 
EVENT_CLOSE_MEDIA_START=Medium wordt gesloten...
EVENT_CLOSE_MEDIA_STATUS=Medium wordt gesloten...
EVENT_DELETE_FILE_END=Bestand wordt verwijderd... Gereed
EVENT_DELETE_FILE_START=Bestand wordt verwijderd...
EVENT_EJECT_MEDIA_END=Medium wordt uitgeworpen... Gereed
EVENT_EJECT_MEDIA_START=Medium wordt uitgeworpen...
EVENT_ERASE_MEDIA_END=Medium wordt gewist... Gereed
EVENT_ERASE_MEDIA_START=Medium wordt gewist...
EVENT_ERASE_MEDIA_STATUS=Medium wordt gewist...
EVENT_FILE_HAS_WRONG_DATA=Het bestand '%1' op het medium bevat ongeldige gegevens.
EVENT_FILE_NOT_ON_MEDIA=Het medium bevat niet het juiste bestand '%1'.
EVENT_FREE_UP_DISK_SPACE=%2 is vol. Kan niet schrijven naar %1 als u geen schijfruimte vrijmaakt.\nMaak voordat u doorgaat ruimte vrij, bijvoorbeeld door andere bestanden te verwijderen.
EVENT_INSERT_FILE_MEDIA=Plaats het medium met het bestand '%1' in station %2.
EVENT_INSERT_FIRST_MEDIA=Bestand '%1' moet worden geopend. Plaats het eerste medium van de backupset in station %2.
EVENT_INSERT_LABELED_MEDIA=Plaats het medium met label %1 in station %2.
EVENT_INSERT_LAST_MEDIA=Bestand '%1' moet worden geopend. Plaats het laatste medium van de backupset in station %2.
EVENT_INSERT_NEW_MEDIA=Bestand '%1' wordt gemaakt. Plaats een nieuw medium in station %2.
EVENT_INSERT_NEW_MEDIA_INTO_DRIVE=Plaats een nieuw medium in station %1.
EVENT_INSERT_NEW_NUMBERED_MEDIA=Bestand '%1' wordt gemaakt. Plaats medium %3 in station %2.
EVENT_INSERT_NEXT_MEDIA=Bestand '%1' moet worden geopend. Plaats het volgende medium in station %2.
EVENT_INSERT_NEXT_NEW_MEDIA=Het huidige medium is vol. Plaats een nieuw medium in station %1.
EVENT_INSERT_NUMBERED_MEDIA=Plaats medium %3 met het bestand '%1' in station %2.
EVENT_MEDIACALLBACK=Medium
EVENT_MEDIA_ALREADY_USED=Dit medium bevat al bestanden uit deze imageset.
EVENT_MEDIA_IS_FULL=Het medium is vol.
EVENT_MEDIA_LABEL_DOES_NOT_MATCH=Het medialabel van %1 komt niet overeen met het aangevraagde label van %2
EVENT_MEDIA_NOT_FOUND=Het medium is niet gevonden. Controleer of het medium met het juiste bestand is geplaatst in station %2.
EVENT_MEDIA_NOT_PRESENT=Het medium is niet gereed. Controleer of het medium in station %2 is geplaatst en of het medium geformatteerd en beschrijfbaar is.
EVENT_MEDIA_UNWRITABLE=Het medium is niet gereed. Wellicht is het medium tegen schrijven beveiligd.\n\nControleer of het medium in station %1 geplaatst is en of het medium geformatteerd en beschrijfbaar is.
EVENT_OPEN_MEDIA_END=Medium wordt geopend... Gereed
EVENT_OPEN_MEDIA_START=Medium wordt geopend...
EVENT_PROMPT_FOR_PASSWORD=Geef het wachtwoord voor deze image op.
EVENT_PROMPT_TO_LABEL_MEDIA=Geef het medium het label %1.
EVENT_QUERY_DELETE_MEDIA_FILES=Het medium bevat bestanden. Kunnen deze bestanden worden verwijderd?
EVENT_QUERY_OVERWRITE_EXISTING=Bestand %1 bestaat al. Kan dit bestand worden overschreven?
EVENT_REINSERT_FIRST_MEDIA=Bestand '%1' moet worden bijgewerkt. Plaats het eerste medium van de backupset opnieuw in station %2.
EVENT_SET_MEDIA_NUMBER=Mediumnummer instellen
EXABYTES_ABBREV=EB
FALSE_TEXT=onwaar
FILETYPE_UNKNOWN=Onbekend
GIGABYTES_ABBREV=GB
IGNORE_TEXT=Negeren
INFO_DEBUG_LOG_EVENT=Foutopsporingsgegevens volgen.
INFO_INFOS_EXIST=Berichten met statusgegevens zijn aanwezig.
INFO_LOG_EVENT=Logboekgegevens volgen.
INFO_NUM_TEXT=Info %1: %2
INFO_SYSTEM_API_CALL_FAILED=API %1 van besturingssysteem is mislukt.
KILOBYTES_ABBREV=kB
MEGABYTES_ABBREV=MB
NO_TEXT=Nee
OK_TEXT=OK 
OSVER_UNKNOWN_COMPUTER=Onbekende computernaam
PETABYTES_ABBREV=PB
PRESS_KEY_OK_CANCEL=Druk op <Enter> om door te gaan of op <Esc> om te annuleren
RESULTSTR_OS_ERROR_1=OS-fout %1.
RESULTSTR_SUCCESS=Uitgevoerd.
RETRY_TEXT=Opnieuw
RTC_EXPIRED=Waarschuwing: De licentie van de toepassing is verlopen. De toepassing wordt nu uitgevoerd met beperkte functionaliteit.
RTC_WILL_EXPIRE=Waarschuwing: De licentie van de toepassing verloopt op %1.
SYNTAX_ERROR_IN_FILE_1_ON_LINE_2=Syntaxisfout in '%1' op regel %2.
TERABYTES_ABBREV=TB
TRUE_TEXT=waar
WARNING_NO_FILES_FOUND_AT_1=Geen bestanden gevonden bij '%1'.
WARNING_NUM_TEXT=Waarschuwing %1: %2
WARNING_SLEEP_INTERRUPTED=De inactieve thread is vroegtijdig aangeroepen door een andere gebeurtenis.
WARNING_SYSTEM_API_CALL_FAILED=API %1 van besturingssysteem is mislukt.
WARNING_WARNINGS_EXIST=Er zijn waarschuwingen.
YES_TEXT=Ja
